.package-info {
    margin-bottom: 63px;

    &__categories {
        margin-bottom: 34px;
        font-size: 21px;
        line-height: 1;

        .swiper-slide {
            width: auto;
            color: #79655E;
            cursor: pointer;
            transition: color .3s ease;

            &:after {
                content: "";
                position: absolute;
                top: calc(100% + 8px);
                left: 50%;
                width: 18px;
                height: 12px;
                background: url('../img/svg/icon_active_link.svg') no-repeat center;
                background-size: cover;
                transform: translateX(-50%);
                opacity: 0;
                transition: opacity .3s ease;
            }

            &.is-active {
                color: #0C0B10;

                &:after {
                    opacity: 1;
                }
            }
        }

        @include lg {
            margin-bottom: 44px;
            font-size: 24px;

            .swiper-wrapper {
                display: flex;
                align-items: center;
                justify-content: space-between;
            }

            .swiper-slide {
                margin-right: 0!important;

                &:after {
                    top: calc(100% + 6px);
                }
            }
        }
    }

    &__item {
        height: auto;
        border-radius: 10px;
        background-color: #fff;
        opacity: 0!important;
        visibility: hidden;
        transition: opacity .3s ease, visibility .3s ease;

        &.is-active {
            opacity: 1!important;
            visibility: visible;
        }
    }

    &__topic {
        margin-bottom: 60px;
        font-size: 40px;
        line-height: 40px;
        text-align: left;

        @include lg {
            margin-bottom: 66px;
            text-align: center;
        }
    }

    &__list {

        .swiper-wrapper {
            align-items: flex-start;
        }
    }

    &__location {
        border-radius: inherit;
        overflow: hidden;

        .package-info__topic {
            margin-bottom: 17px;

            @include lg {
                margin-bottom: 59px;
            }
        }

        &-text {
            max-width: 986px;
            margin: 0 auto;
            padding: 32px 32px;
            font-size: 16px;
            line-height: 24px;

            p {
                font-family: 'Manrope', sans-serif;
            }

            @include lg {
                padding-top: 56px;
                padding-bottom: 66px;
                font-size: 18px;
                line-height: 36px;
            }
        }

        &-map {
            width: 100%;
            height: 542px;
        }
    }

    &__tips {
        padding: 32px;

        .package-info__topic {
            margin-bottom: 24px;

            @include lg {
                margin-bottom: 60px;
            }
        }

        &-list {
            max-width: 730px;
            margin: 0 auto;
        }

        &-item {

            &:not(:last-child) {
                margin-bottom: 24px;
                padding-bottom: 23px;
                border-bottom: 1px solid #E2D3CE;
            }

            @include lg {
                display: flex;
                align-items: flex-start;
                justify-content: space-between;

                &:not(:last-child) {
                    margin-bottom: 25px;
                    padding-bottom: 25px;
                }
            }
        }

        &-topic {
            margin-bottom: 8px;
            color: #0C0B10;
            font-size: 30px;
            line-height: 32px;

            @include lg {
                width: 35%;
                max-width: 255px;
                font-size: 40px;
                line-height: 1;
            }
        }

        &-text {
            font-size: 16px;
            line-height: 24px;

            p {
                font-family: 'Manrope', sans-serif;
            }

            @include lg {
                width: 61%;
                max-width: 445px;
                font-size: 18px;
                line-height: 36px;
            }
        }

        @include lg {
            padding-top: 56px;
            padding-bottom: 116px;
        }
    }

    &__gallery {
        padding: 32px;

        .package-info__topic {
            margin-bottom: 17px;

            @include lg {
                margin-bottom: 49px;
            }
        }

        &-wrap {
            max-width: 280px;
            margin: 0 auto;

            img {
                display: block;
                width: 100%;
                border-radius: 4px;
            }

            @include lg {
                display: flex;
                flex-wrap: wrap;
                align-items: stretch;
                justify-content: space-between;
                max-width: 920px;

                img {
                    height: 100%;
                    border-radius: 10px;
                    object-fit: cover;
                    object-position: center;
                }
            }
        }

        &-item {
            margin-bottom: 7px;

            @include lg {
                margin-bottom: 22px;
            }
        }

        @include lg {
            padding-top: 56px;
            padding-bottom: 50px;

            &-column {
                display: flex;
                flex-direction: column;

                &:nth-child(1n + 1) {
                    width: 38%;
                    max-width: 350px;

                    .package-info__gallery-item {
                        &:nth-child(1) {
                            height: 66%;
                        }
                        &:nth-child(2) {
                            height: 31%;
                        }
                    }
                }
                &:nth-child(2n + 1) {
                    width: 59%;
                    max-width: 540px;

                    .package-info__gallery-item {
                        &:nth-child(1) {
                            height: 31%;
                        }
                        &:nth-child(2) {
                            height: 66%;
                        }
                    }
                }
            }
        }
    }

    @include lg {
        margin-bottom: 172px;
    }
}
